{
	"parent": "block/bush_1",
	"textures": {
		"0": "birch_leaves",
		"1": "bush/birch_bush_1",
		"2": "bush/birch_bush_2",
		"4": "bush/birch_bush_6",
		"5": "bush/birch_bush_5",
		"particle": "birch_leaves"
	}
}